## r-cran-vcd 1.2

=== DESCRIPTION ===
Package: vcd
Version: 1.2-13
Date: 2012-02-19
Title: Visualizing Categorical Data
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut",
        "cre"), email = "David.Meyer@R-project.org"), person(given =
        "Achim", family = "Zeileis", role = c("aut")), person(given =
        "Kurt", family = "Hornik", role = c("aut")), person(given =
        "Michael", family = "Friendly", role = "ctb"))
Author: David Meyer [aut, cre], Achim Zeileis [aut], Kurt Hornik [aut],
        Michael Friendly [ctb]
Maintainer: David Meyer <David.Meyer@R-project.org>
Description: Visualization techniques, data sets, summary and inference
        procedures aimed particularly at categorical data. Special
        emphasis is given to highly extensible grid graphics. The
        package was inspired by the book "Visualizing Categorical Data"
        by Michael Friendly.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.4.0), MASS, grid, colorspace
Suggests: KernSmooth, mvtnorm, kernlab, HSAUR, coin
Imports: stats, utils, MASS, grDevices
License: GPL-2
Packaged: 2012-02-20 11:25:08 UTC; meyer
Repository: CRAN
Date/Publication: 2012-02-20 11:37:14
