## r-cran-vcd 1.2-9

=== debian/changelog ===
r-cran-vcd (1:1.2-9-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 11:39:17 +0100

r-cran-vcd (1:1.2-8-1) unstable; urgency=low

  * New upstream version
  * Use upstream version scheme with dash '-' which requires epoch
    in changelog
  * debian/watch: Removed unneeded version mangling
  * debian/get-orig-source: removed because unneeded (uscan is
    perfectly sufficient)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 15:20:26 +0100

r-cran-vcd (1.2.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 11:45:32 +0100

r-cran-vcd (1.2.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.8.1 (no changes needed)
    - Section: gnu-r
    - Architecture: all

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 10:06:44 +0200

r-cran-vcd (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #512433).

 -- Andreas Tille <tille@debian.org>  Mon, 09 Mar 2009 16:24:38 +0100
