=== debian/control ===
Source: r-cran-vcd
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-colorspace, r-recommended
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/vcd
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-vcd/trunk/

Package: r-cran-vcd
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.
