## r-cran-vcd 1.2-11

=== debian/changelog ===
r-cran-vcd (1:1.2-11-1) unstable; urgency=low

  * Team upload.
  * New upstream release. 
  * Build-depend on r-cran-mass (debian/control, Closes: #629319, LP: #793168).
  * Incremented Standards-Version to indicate conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * Use NEWS as upstream changelog (debian/rules).
  * Renamed debian/README.Debian debian/README.test, updated the instructions.
  * Install debian/README.test and tests/demos.R in /usr/share/doc/r-cran-vcd
    (debian/docs).

 -- Charles Plessy <plessy@debian.org>  Mon, 06 Jun 2011 13:15:52 +0900
