=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-colorspace, r-recommended
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-mass, r-cran-colorspace, r-recommended
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/vcd
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-vcd/trunk/
