## r-cran-vcd 1.2-12

=== debian/changelog ===
r-cran-vcd (1:1.2-12-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Corrected Vcs URLs (debian/control).
  * Using debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Wed, 15 Feb 2012 14:53:30 +0900
