=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-mass, r-cran-colorspace, r-recommended
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-mass, r-cran-colorspace, r-recommended
 Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/vcd
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-vcd/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
 
 Package: r-cran-vcd
 Architecture: all
