## r-cran-vcd 1.2-13

=== debian/changelog ===
r-cran-vcd (1:1.2-13-2) unstable; urgency=low

  * Team upload.
  * Using Debhelper 9.
  * Normalised control and copyright files with cme.
  * Removed obsolete DM-Upload-Allowed field.
  * Normalised VCS URLs following Lintian's standard.
  * Acquire R:Depends directly from r-base-dev.
  * Depend on r-cran-colorspace (Closes: #705905).

 -- Charles Plessy <plessy@debian.org>  Mon, 29 Apr 2013 18:29:29 +0900

r-cran-vcd (1:1.2-13-1) unstable; urgency=low

  * Upgraded to current upstream version 1.2.13
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Apr 2013 20:13:50 -0500
