=== debian/control ===
Source: r-cran-vcd
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-mass,
               r-cran-colorspace
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
Homepage: http://cran.r-project.org/web/packages/vcd

Package: r-cran-vcd
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-colorspace
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.
