=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/vcd_([-\d.]*)\.tar\.gz
