## r-cran-vcd 1.3-1

=== debian/changelog ===
r-cran-vcd (1:1.3-1-1) unstable; urgency=medium

  * New upstream version
  * Add citation
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 15:25:06 +0200
