=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0.0),
                r-cran-mass,
                r-cran-colorspace
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
 Homepage: http://cran.r-project.org/web/packages/vcd
@@ -24,4 +25,3 @@
  aimed particularly at categorical data. Special emphasis is given to
  highly extensible grid graphics. The package was inspired by the book
  "Visualizing Categorical Data" by Michael Friendly.
-
