## r-cran-vcd 1.3-2

=== debian/changelog ===
r-cran-vcd (1:1.3-2-2) unstable; urgency=medium

  * Add r-cran-mass as Recommends + tests/control Depends
    Closes: #757598
  * debian/tests/run-unit-tests: only gunzip if needed

 -- Andreas Tille <tille@debian.org>  Tue, 12 Aug 2014 16:16:33 +0200

r-cran-vcd (1:1.3-2-1) unstable; urgency=medium

  * New upstream version
  * d/rules: fix permissions

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:27:21 +0200
