=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          ${shlibs:Depends},
          ${R:Depends},
          r-cran-colorspace
+Recommends: r-cran-mass
 Description: GNU R Visualizing Categorical Data
  Visualization techniques, data sets, summary and inference procedures
  aimed particularly at categorical data. Special emphasis is given to
