## r-cran-vcd 1.4-1

=== debian/changelog ===
r-cran-vcd (1:1.4-1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add (Build-)Depends: r-cran-lmtest

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 08:39:10 +0200
