=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0.0),
                r-cran-mass,
-               r-cran-colorspace
-Standards-Version: 3.9.5
+               r-cran-colorspace,
+               r-cran-lmtest
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
 Homepage: http://cran.r-project.org/web/packages/vcd
@@ -19,7 +20,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends},
-         r-cran-colorspace
+         r-cran-colorspace,
+         r-cran-lmtest
 Recommends: r-cran-mass
 Description: GNU R Visualizing Categorical Data
  Visualization techniques, data sets, summary and inference procedures
