## r-cran-vcd 1.4-3

=== debian/changelog ===
r-cran-vcd (1:1.4-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 23:21:11 +0100
