=== debian/control ===
Source: r-cran-vcd
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev (>= 3.0.0),
               r-cran-mass,
               r-cran-colorspace,
               r-cran-lmtest
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
Homepage: https://cran.r-project.org/package=vcd

Package: r-cran-vcd
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.
