=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/vcd_([-\d.]*)\.tar\.gz
