## r-cran-vcd 1.4-4

=== debian/changelog ===
r-cran-vcd (1:1.4-4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:33:11 +0200

r-cran-vcd (1:1.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 13:28:32 +0100

r-cran-vcd (1:1.4-3-3) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Fix typo in d/copyright.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Nov 2017 13:35:27 +0100

r-cran-vcd (1:1.4-3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.
  * Bump to debhelper compat level 10.
  * Remove unneeded Testsuite field.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 10:52:06 +0200
