## r-cran-vcd 1.4-5

=== debian/changelog ===
r-cran-vcd (1:1.4-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 20:03:31 +0100
