=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd
