## r-cran-vcd 1.4-7

=== debian/changelog ===
r-cran-vcd (1:1.4-7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:37:30 +0000

r-cran-vcd (1:1.4-7-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 09:00:47 +0200

r-cran-vcd (1:1.4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:21:13 +0200

r-cran-vcd (1:1.4-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 11:22:35 +0100
