=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -9,10 +10,11 @@
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd
+Rules-Requires-Root: no
 
 Package: r-cran-vcd
 Architecture: all
