## r-cran-vcd 1.4-8

=== debian/changelog ===
r-cran-vcd (1:1.4-8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:37:46 +0200
