=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/vcd_([-\d.]*)\.tar\.gz
