## r-cran-vcd 1.4-9

=== debian/changelog ===
r-cran-vcd (1:1.4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 15:48:33 +0000
