=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd
