## r-cran-vcd 1.4-10

=== debian/changelog ===
r-cran-vcd (1:1.4-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 16:03:41 +0200
