## r-cran-vcd 1.4-11

=== debian/changelog ===
r-cran-vcd (1:1.4-11-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:52:04 +0100
