## r-cran-vcd 1.4-12

=== debian/changelog ===
r-cran-vcd (1:1.4-12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:52:21 +0100
