## r-cran-vcd 1.4-13

=== debian/changelog ===
r-cran-vcd (1:1.4-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 11:25:24 +0900
