=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
        r-cran-mvtnorm,
        r-cran-kernlab,
        r-cran-hsaur3,
        r-cran-coin
Restrictions: allow-stderr
